package com.sunxung.factoring.entity.underlying.vo;

import com.sunxung.factoring.entity.acceptance.AcceptanceGoodsInfo;

import java.util.List;

/**
 * @Description : 底层货物计算Vo类
 * @Author : L.Jia
 * @Date: 2022-03-22 18:26
 */
public class UnderlyingCalculateVo {

    /**
     * 业务编号
     */
    private String businessNumber;

    /**
     * 供应商Id
     */
    private Long supplierId;

    /**
     * 货物列表
     */
    List<AcceptanceGoodsInfo> goodsInfoList;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public List<AcceptanceGoodsInfo> getGoodsInfoList() {
        return goodsInfoList;
    }

    public void setGoodsInfoList(List<AcceptanceGoodsInfo> goodsInfoList) {
        this.goodsInfoList = goodsInfoList;
    }
}
